<section class="prices">
    <div class="container">
        <h2 class="prices__title">Fork Subscription Pricing</h2>
        <div class="prices-list-container">
      <ul class="prices-list">
        <li class="price-item"><h3 class="price-item__title">Students</h3>
            <h3 class="price-item__price">$29</h3>
            <p class="price-item__period">per month</p>
            <p class="price-item__set">Personal License</p>
            <button type="button" class="price-item__button button">purchase</button></li>
        <li class="price-item"><h3 class="price-item__title">professional</h3>
            <h3 class="price-item__price">$59</h3>
            <p class="price-item__period">per month</p>
            <p class="price-item__set">Professional License Email Support</p>
            <button type="button" class="price-item__button button">purchase</button></li>
        <li class="price-item price-item--big"><h3 class="price-item__title price-item__title--big">agency</h3>
            <h3 class="price-item__price price-item__price--big">$99</h3>
            <p class="price-item__period price-item__period--big">per month</p>
            <p class="price-item__set price-item__set--big">1-12 Team Members Phone Support</p>
            <button type="button" class="price-item__button price-item__button--big button">purchase</button></li>
        <li class="price-item"><h3 class="price-item__title">enterprise</h3>
            <h3 class="price-item__price">$159</h3>
            <p class="price-item__period">per month</p>
            <p class="price-item__set">Unlimited Team Members 24/ 7 Phone Support</p>
            <button type="button" class="price-item__button button">purchase</button></li>
      </ul>
        </div>
    </div>
</section>